<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Text-Image-Link-Editor Perspective</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">13.2</span>&#x00A0;&#x00A0;<a 
 id="x104-15900013.2"></a>The Text-Image-Link-Editor Perspective</h3>
<!--l. 1500--><p class="noindent" >The editor contains the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> on the left whose context menu allows you to open images
or texts&#x00A0;- depending on the user rights in particular. On the right-hand are two views, one
above the other which are blank if no file is selected. As soon as an image is opened, it can be
seen in the <a 
href="textgrid-manualse50.html#x107-16200013.3">The Image View<!--tex4ht:ref: text-image-link-editor:image-view --></a>, the upper view on the right side. Automatically you will also see
the <a 
href="textgrid-manualse50.html#x107-16200013.3">The Image View<!--tex4ht:ref: text-image-link-editor:image-view --></a> below the Navigator and the detached Toolkit. As soon as an XML file is
opened, it can be seen in the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> below the Image View. In summary, this perspective
consists of a <a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>, two specific views and the <a 
href="textgrid-manualse51.html#x114-17400013.4">The XML Editor View<!--tex4ht:ref: text-image-link-editor:xml-editor-view --></a> in addition to the
generic Navigator:
</p>
     <ul class="itemize1">
     <li class="itemize">Image View: shows the image or an image detail to be linked and enables the
     marking of image segments
     </li>
     <li class="itemize"><a 
href="textgrid-manualse52.html#x115-17500013.5">The Thumb View<!--tex4ht:ref: text-image-link-editor:thumb-view --></a>: used for navigation. It shows a reduced version of the entire
     image and the active image detail which can easily be moved and zoomed and that
     is enlarged in the Image View
     </li>
     <li class="itemize">XML Editor: allows you to open or create texts as well as the mark of text parts
     </li>
     <li class="itemize">Toolkit: provides functions to work in the Image View</li></ul>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x104-1590011"></a>
                                                                                

                                                                                
<!--l. 1511--><p class="noindent" ><img 
src="tble-perspective.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual93x.png" src="tble-perspective.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.1: </td><td  
class="content">Text-Image-Link-Editor Perspective</td></tr></table></div><!--tex4ht:label?: x104-1590011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu40.html#x105-16000013.2.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu41.html#x106-16100013.2.2">Toolbar</a></span>
</div>

                                                                                

                                                                                
<!--l. 1537--><p class="noindent" ><a 
 id="tailtextgrid-manualse49.html"></a> </p> 
</body></html> 
